Package org.apache.sysds.runtime.compress.colgroup

## Interface AOffsetsGroup

All Known Implementing Classes:
  `ASDC`, `ASDCZero`, `ColGroupSDC`, `ColGroupSDCFOR`, `ColGroupSDCSingle`, `ColGroupSDCSingleZeros`, `ColGroupSDCZeros`

    public interface AOffsetsGroup

### Method Summary

All Methods Instance Methods Abstract Methods
`AOffset` `getOffsets()`

### Method Detail

#### getOffsets

    AOffset getOffsets()